.fs{background-image: url(../img_common/size_mi2.gif);}

.ico_exc{font-size: 12px; line-height: 21px;}
.coright{font-size: 12px;line-height: 16px;}
.dda{line-height: 20px;}


.proright{font-size: 10px;line-height: 11px;}
.scima{float: left; width: 35px;padding: 2px;margin-left: 0px; border: 1px solid #cccccc;}
.scbun{float: right; color: #666666;font-size: 10px; line-height: 14px; width: 205px;}
.scp{font-size: 12px; font-weight: bold; margin-bottom: 4px;line-height: 16px;}

.pbright2{
line-height: 12px;
}